Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154152 - Request update to graphviz-2.2.1
Summary: Request update to graphviz-2.2.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: graphviz
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 20:26 UTC by John Ellson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.2.1-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-16 19:19:07 UTC


Attachments (Terms of Use)
Update to graphviz.spec (deleted)
2005-04-08 00:42 UTC, John Ellson
no flags Details | Diff

Description John Ellson 2005-04-07 20:26:08 UTC
Description of problem:
Please update to graphviz-2.2.1 release from:
  http://www.graphviz.org/pub/graphviz/ARCHIVE/graphviz-2.2.1.tar.gz

The primary reason for this release is to correct some license headers in some
of the source files to be CPL.   This was pointed out by R.M.S. himself and the
change is required for him to list Graphviz in GNU's Free Software Directory.

(As it happens, none of the problem source files were actually used in any of
the graphviz binaries for Fedora, but that is probably irrelevant.)

The release also contains a number of other bug fixes backported from the 2.3
development series.  Specifically bugs:
183, 247, 419, 615, 616, 625, 626, 627, 643, 646, 651, 658, 661, 664, 674
as described on: http://www.graphviz.org/bugs/buglist.html
None of these are in Redhat's bugzilla for graphviz.

Version-Release number of selected component (if applicable):
graphviz-2.2.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Ellson 2005-04-08 00:42:30 UTC
Created attachment 112840 [details]
Update to graphviz.spec

Comment 2 Ville Skyttä 2005-04-16 19:19:07 UTC
Committed and build requested, http://fedoraproject.org/wiki/Extras_2fFC4Status


Note You need to log in before you can comment on or make changes to this bug.